/* hack to center align floated slider tabs */

/* font tweaking for optima/lucida font */
#ff-optima h1,#ff-optima h2,#ff-optima h3,#ff-optima h4,#ff-optima h5,#ff-optima h6,
#ff-lucida h1,#ff-lucida h2,#ff-lucida h3,#ff-lucida h4,#ff-lucida h5,#ff-lucida h6 {
	letter-spacing: -0.07em;
}

body#ff-optima ,
body#ff-lucida {
	letter-spacing: -0.03em;
}

body#ff-georgia,
body#ff-georgia.f-default {
	font-size: 12px;
}

span.pathway {
	display: block;
	float: left;
	line-height: 27px;
}

span.pathway a {
	display: block;
	float: left;
}

span.pathway img {
	vertical-align: middle;
	display: block;
	float: left;
}

#header {
	position: relative;
	z-index: 1;
}

#showcase, #body-bg {
	position: relative;
	z-index: 0;
}

/* rokslide fixes */
#moduleslider-size {
	background-position: 50% 170px;
}

#rokslide-wrapper {
	display: inline-block;
	text-align: center;
}

#rokslide-wrapper del {
	display: inline-block;
}

ul#rokslide-toolbar {
  display: table;
  padding: 0;
}

#rokslide-toolbar li {
	float: left;
}

#rokslide-toolbar li span {
	float: left;
}

.spacer.w99 .block {
	width: 99.99%;
}

.spacer.w49 .block {
	width: 49.99%;
}

.spacer.w33 .block {
	width: 33%;
}

.spacer.w24 .block {
	width: 24.9%;
}

#frame .mmpr-2 .module {
	width: 49.99%;
}

#tabmodules div div div {
	height: 1%;
}

#rokslide-toolbar span {
	padding: 0 15px;
}

/* login fixes */

#sl_vert {
	zoom: 1;
}

#sl_submitbutton {
	top: 28px;
	right: 20px;
}

/* other stuff */

#tabmodules {
	overflow: visible;
}

#frame .mmpr-2 .module {
   width: 46%;
}

#frame .mmpr-3 .module {
   width: 30%;
}

#showcasemodules .module {

}

#leftcol .moduletable,
#rightcol .moduletable,
#leftcol .moduletable-hilite1,
#rightcol .moduletable-hilite1,
#leftcol .moduletable-hilite2,
#rightcol .moduletable-hilite2,
#mainmodules .module,
#mainmodules .module-hilite3,
#mainmodules .module-hilite4,
#mainmodules .module-hilite5,
#mainmodules .module-hilite6 {
	height: 1%;
}

td { color:#40331e !important; }

body{ 
color:#40331e; 
}

.lastpost{ 
color:#40331e; 
}

